
struct TagOverviewFile {

    let german: LocalizedTagOverviewFile

    let english: LocalizedTagOverviewFile
}

extension TagOverviewFile: Codable {

}

/**
 The structure to store the metadata of a localized page
 */
struct LocalizedTagOverviewFile {

    let url: String

    let title: String

    let linkPreviewImage: String?

    let linkPreviewTitle: String?

    let linkPreviewDescription: String?
}

extension LocalizedTagOverviewFile: Codable {

}
